using SecuritySystemContracts.StoragesContracts;

namespace SecuritySystemListImplement.Implements
{
    public class BackUpInfoStorage : IBackUpInfoStorage
    {
        public List<T>? GetList<T>() where T : class, new()
        {
            throw new NotImplementedException();
        }

        public Type? GetTypeByModelInterface(string modelInterfaceName)
        {
            throw new NotImplementedException();
        }
    }
}
